/*
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
*/

/* Add your custom styles here... */ 




@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");

/*** REPLACE PRIMARY COLOR: #b8292f ***/
/*** REPLACE SECONDARY COLOR: #ffdd00 ***/

/************************************************************ BODY ************************************************************/
body {
	line-height: 1.6;
}
button, input[type=button], input[type=submit] {
    border: 1px solid rgba(0,0,0,0.3);
}
/************************************************************ HEADER ************************************************************/
.fl-page-header {
}
.fl-page-nav-right .fl-page-header-container {
    padding-bottom: 20px;
}
.fl-page-header-container {
    padding-top: 20px;
    padding-bottom: 20px;
}
.fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {
    font-size: 18px;
    font-weight: 500;
}
.fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {
    margin: 0;
}
.fl-page-header-text p {
    margin: 0;
}
.fl-page-nav-bottom .fl-page-header-content {
    margin-right: -25px;
}
.fl-page-nav-bottom .fl-page-header-content .fl-social-icons {
    margin: 10px 0 0 !important;
}
.fl-page-header {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.hd-button {
    background: none repeat scroll 0% 0% #b8292f;
    color: #fff;
    padding: 6px 12px;
    border-radius: 0px;
    margin-top: 10px;
    font-size: 16px;
}
.fl-page-header a:hover, .fl-page-header a:focus, .fl-page-header a.fa:hover, .fl-page-header a.fa:focus {
    color: #fff;
}
/************************************************************ FIXED HEADER ************************************************************/
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    padding: 10px;
	font-size:15px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 55px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container, .fl-page-header-fixed .fl-page-header-container.container {
    padding-bottom: 15px;
    padding-top: 15px;
}
/************************************************************ TOP NAV EFFECTS ************************************************************/
/*.fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
    color: #FFF;
    background: #b8292f;
}*/
.fl-page-nav-wrap {
    border-bottom: none;
    border-top: none;
}
.fl-page-nav-wrap .navbar-nav > li > a:hover, .fl-page-nav-wrap .navbar-nav > li > a:focus {
    background: #b8292f;
}
/************************************************************ PAGE HEADING ************************************************************/
.page-heading {
    background-color:#efefef;
    border-bottom: 1px solid #f5f5f5;
    padding: 20px 0;
}
.page-heading h1 {
    font-size: 2.5em;
    font-weight:600;
}
.page-heading .fl-row-content-wrap {
    padding: 0 20px;
}
.page-heading .fl-module-content {
    margin: 0 20px;
}

/************************************************************ CONTENT HEADINGS ************************************************************/
.fl-builder-content h1, .fl-builder-content .h1 {}
.fl-builder-content h2, .fl-builder-content .h2 {}
.fl-builder-content h3, .fl-builder-content .h3 {
    font-size: 1.8em;
}
.fl-builder-content h4, .fl-builder-content .h4 {
    font-style: italic;
    font-weight: 400;
    text-transform: none;
    font-size: 1.3em;
}
.fl-builder-content h5, .fl-builder-content .h5 {}
.alt-row .fl-heading {
	color:#fff !important;
}
/************************************************************ BUTTONS ************************************************************/
a.fl-button, a.fl-button:visited, .fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited, input[type="submit"] {
    background: none repeat scroll 0% 0% #B8292F;
    color: #FFF;
    border: 0px solid #861E22 !important;
    border-radius: 0px !important;
    padding: 12px 24px;
}

/************************************************************ ROW STYLES ************************************************************/
.alt-row {
    background: #b8292f;
	color:#fff;

	position:relative;
	z-index:1;
}
.alt-row a:link, .alt-row a:active, .alt-row a:hover, .alt-row a:visited {
	color:#fff;
}
.alt-row button, .alt-row input[type=button], .alt-row input[type=submit] {
    background: white;
    color: #333;
}
.alt-row2 {
    background: #f5f5f5;
	position:relative;
	z-index:1;
}
.alt-row .fl-module-content .gform_wrapper .gform_footer {
    text-align: center;
}
.alt-row .fl-module-content .gform_wrapper .top_label .gfield_label {
    margin-bottom: 0px;
    color: rgba(255,255,255,0.7);
}
.patterned .fl-row-content-wrap {
    background: repeat top left url('http://seal-krete.ydgdev.com/wp-content/uploads/2015/04/light.jpg') !important;
}

/********** 4 COL **********/
.four-column .fl-heading {
	text-align:center !important;
}
.four-column {
	margin-top:30px;
	text-align:center;
}
/********** MAP **********/
.map .fl-row-full-width .fl-row-content, .map .fl-module-content, .map .fl-row-full-width .fl-row-content {
	padding: 0 !important;
	margin: 0 !important;
}
.map .fl-row-content {
    padding: 0 0 !important;
}
/********** LARGE IMAGE 50% **********/
.lrg-img-left .fl-col:nth-of-type(even) {
	background:#fff;
}
.lrg-img-left .fl-row-content-wrap {
	padding: 0;
}
.lrg-img-left.fl-row-full-width .fl-row-content {
    padding: 0;
}
.lrg-img-left .fl-col-content {
	padding: 40px;
}
.lrg-img-left .fl-module {
	max-width: 490px;
}
.lrg-img-right .fl-row-content-wrap {
	padding: 0;
}
.lrg-img-right.fl-row-full-width .fl-row-content {
    padding: 0;
}
.lrg-img-right .fl-col-content {
	padding: 40px;
	float: right;
}
.lrg-img-right .fl-module {
	max-width: 490px;
}
.lrg-img-right .fl-col:nth-of-type(odd) {
	background:#fff;
}
/************************************************************ BOXES ************************************************************/
/* use on row to fix column margins */
.col-row .fl-col-group {
	margin: 0 -15px;
}

.alt-col, .alt-col2 {
	padding: 0 15px;
}
.alt-col .fl-col-content {
	background: #f5f5f5;
	padding: 10px;
}
.alt-col .fl-module-content {margin: 10px 20px;}
.alt-col .fl-module-content .gform_wrapper .top_label .gfield_label {
    color: #B8292F;
}
.alt-col .gform_wrapper .top_label li.gfield.gf_left_half,  .alt-col .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%;
}
.alt-col2 {
	border: 5px solid #f5f5f5;
	padding: 20px 10px;
}

/************************************************************ PRICING PAGE ************************************************************/
.price-col1 {
	background: #f5f5f5;
	padding: 20px 10px;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	text-align: center;
}
.price-col2 {
	background: #b8292f;
	padding: 20px 10px;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	text-align: center;
	color: #fff;
}
.price-col2 .fl-heading {
	color: #fff !important;
}
.price-col2 .price .fl-heading, .price-col1 .price .fl-heading {
	font-size: 44px;
}
/************************************************************ PRICING TABLE WIDGET ************************************************************/
.fl-pricing-table .fl-button {
    margin-bottom: 20px !important;
}
.fl-features li {
	margin: 0 10px 0 20px;
}
/************************************************************ HERO ************************************************************/
.hero {
	text-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.hero h2 {
	font-size: 42px;
}

/************************************************************ ICONS ************************************************************/

/********** LARGE HEXIGON ICONS (DONE USING HEADINGS AND FONT-AWESOME ICONS) **********/
.large-icon-hex {
  position: relative;
  width: 150px; 
  height: 86.60px;
  background-color: #b8292f;
  margin: 43.3px auto;
}
.large-icon-hex:before,
.large-icon-hex:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 75px solid transparent;
  border-right: 75px solid transparent;
}
.large-icon-hex:before {
  bottom: 100%;
  border-bottom: 43.3px solid #b8292f;
}
.large-icon-hex:after {
  top: 100%;
  width: 0;
  border-top: 43.3px solid #b8292f;
}
.large-icon-hex .fl-module-content {text-align: center;}
.large-icon-hex .fl-module-content .fl-icon i, .large-icon-hex .fl-module-content .fl-icon i:before {
	font-size: 75px;
	color: #fff;
	line-height: 85px;
	text-align: center;
}
/************************************************************ TESTIMONIALS WIDGET ************************************************************/
.fl-module-testimonials {
	width:70%;
	font-size:22px;
	margin:60px auto;
	font-style:italic;
	text-align:center;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: 0.85em;
    font-family: Arial;
    font-weight: bold;
    color: #ffdd00;
    padding-top: 30px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -55px;
    width: 100%;
}
.fl-testimonials-wrap .bx-pager.bx-default-pager a, .fl-testimonials-wrap .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0% 0% #fff !important;
}
/************************************************************ ALT-ROW TESTIMONIALS WIDGET ************************************************************/
.alt-row .fl-module-testimonials {}
.alt-row .bx-wrapper .bx-pager {
    color: #fff;
}
.alt-row .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -55px;
    width: 100%;
}
.alt-row .fl-testimonials-wrap .bx-pager.bx-default-pager a, .alt-row .fl-testimonials-wrap .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0% 0% #fff;
}
.alt-row .fl-testimonials-wrap.compact h3 {
    font-size: 24px;
    color: #fff;
}
.alt-row .fl-testimonials-wrap i {
    color: #fff;
}
/************************************************************ LISTS ************************************************************/
.fl-rich-text .fl-module-content ul {
    list-style: none;
    padding: 0;
	margin-top: 15px;
}
.fl-rich-text .fl-module-content ul li {
    margin-bottom: 5px;
    position: relative;
    padding: 0 0 0 25px;
}
.fl-rich-text .fl-module-content ul li:before {
    content: '»';
    position: absolute;
    top: 0;
    left: 0;
}
/********** CHECK LIST **********/
.checklist .fl-module-content ul {
    list-style: none;
    padding: 0;
	margin-top: 15px;
}
.checklist .fl-module-content ul li:before {
	font-family: 'FontAwesome';
    content: '\f00c';
}
/********** 2 COL LIST **********/
.two-col-list {}
.two-col-list .fl-module-content ul {
    display: block;
}
.two-col-list .fl-module-content ul li {
    float: left;
    width: 50%;
}

/************************************************************ POST GRID ************************************************************
.fl-post-grid {
    margin: 30px auto;
    position: relative;
    margin-bottom: -110px;
    padding-bottom: 0;
}*/
.fl-post-grid-image img {
    padding: 0px !important;
    border: 0px !important;
}
/************************************************************ SEPARATORS ************************************************************/
.fl-separator { 
	border: none !important; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.15), rgba(0,0,0,0)); 
	width:100%;
	background-color: transparent;
	margin-top: 10px;
}
.fl-separator:before, .fl-separator:after {
	content: none;
	width: 0;
	height: 0;
	position: absolute;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	border: 0 solid #e5e5e5;
	background-color: transparent;
	}
.fl-separator:before {
	left: 0;
	bottom: 0;
}
.fl-separator:after {
	bottom: 0;
	right: 0;
}
.alt-row .hr-narrow .fl-separator {
	background-color:#fff; 
}
/********** BEVEL **********/
.hr-bevel .fl-separator {  
	border-top: 1px solid rgba(0,0,0,0.12) !important;
	border-bottom: 1px solid rgba(255,255,255,0.8) !important;
	width:100%;
	height:0px;
	background: none;
}
.hr-bevel .fl-separator:before, .hr-bevel .fl-separator:after {
	content: none;
	width: 0;
	height: 0;
	position: absolute;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	border: 0 solid #e5e5e5;
	background-color: transparent;
	}
.hr-bevel .fl-separator:before {
	left: 0;
	bottom: 0;
}
.hr-bevel .fl-separator:after {
	bottom: 0;
	right: 0;
}
/********** NARROW **********/
.hr-narrow .fl-separator {
	height:5px; 
	border:none !important; 
	background-color:#b8292f; 
	width:15%; 
	text-align:center; 
	margin: 15px auto;
}
.hr-narrow .fl-separator:before, .hr-narrow .fl-separator:after {
	content: none;
	width: 0;
	height: 0;
	position: absolute;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	border: 0 solid #e5e5e5;
	background-color: transparent;
	}
.hr-narrow .fl-separator:before {
	left: initial;
	bottom: 0;
}
.hr-narrow .fl-separator:after {
	bottom: 0;
	right: auto;
}
/************************************************************ IMAGE STYLES ************************************************************/
.fl-module-content img {
    padding:3px;
    border: 1px solid #e5e5e5;
}
.woocommerce div.product div.images img, .woocommerce-page div.product div.images img, .fl-post-thumb img,  .woocommerce ul.products li.product a img, .woocommerce ul.products li.product a:hover img, .woocommerce .related ul.products li.product a img, .woocommerce .related ul.products li.product a:hover img, .woocommerce .upsells.products ul.products li.product a img, .woocommerce .upsells.products ul.products li.product a:hover img, .woocommerce-page ul.products li.product a img, .woocommerce-page ul.products li.product a:hover img, .woocommerce-page .related ul.products li.product a img, .woocommerce-page .related ul.products li.product a:hover img, .woocommerce-page .upsells.products ul.products li.product a img, .woocommerce-page .upsells.products ul.products li.product a:hover img {
    padding:3px;
    border: 1px solid #e5e5e5;
}
/********** NO STYLE **********/
.img-none img {
    border: 0 solid #ccc;
    padding:0;
}
/************************************************************ ACCORDION ************************************************************/
.fl-accordion-item {
	background: #fff;
}
.fl-accordion-button-label {

	font-weight:bold;
}
/************************************************************ TABS ************************************************************/

/********** FULL WIDTH **********/
.full-width-tabs .fl-tabs-horizontal {
	margin-top:-72px;
}
.full-width-tabs .fl-tabs-horizontal .fl-tabs-label.fl-tab-active {
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom: medium none !important;
    padding: 11px 18px 12px;
    top: 1px;
}
.full-width-tabs .fl-tabs-label.fl-tab-active {
    border-color: #E5E5E5;
}
.full-width-tabs .fl-tabs-label.fl-tab-active {
    background: #f5f5f5;
    position: relative;
    z-index: 1;
}
.full-width-tabs .fl-tabs-label {
    padding: 12px 18px;
    background-color: #eaeaea;
    margin-right: 3px;
}
.full-width-tabs .fl-tabs-panels {
    background: #f5f5f5;
    border-width: 0;
    border-style: solid;
}
/************************************************************ FOOTER ************************************************************/
.fl-page-footer-widgets {
    font-size:.9em;
	line-height:1.2;
}
.fl-page-footer-widgets .fl-widget-title {
    font-size:.9em;
	line-height:1.2;
	margin-bottom: 10px;
	font-size:16px;
	font-weight:bold;
}
/************************************************************ GRAVITY FORMS ************************************************************/
::-webkit-input-placeholder {color: #000;}

:-moz-placeholder {color: #000;} /* Firefox 18- */

::-moz-placeholder {color: #000;} /* Firefox 19+ */

:-ms-input-placeholder {color: #000;}

.gform_wrapper, .fl-builder-content .gform_wrapper {
	max-width: none;
	margin: 0;
}

.fl-module-content .gform_wrapper .gform_body ul {
    list-style: none;
    padding: 0;
	margin-top: 0;
}
.fl-module-content .gform_wrapper .gform_body ul li:before {
    content: none;
}
.fl-module-content .gform_wrapper .gform_body ul li {
    margin-bottom: 0;
    padding: 0;
}
.fl-module-content .gform_wrapper .gform_footer {
    padding: 0;
}

.fl-module-content .gform_wrapper .ginput_complex label, .fl-module-content .gform_wrapper .gfield_time_hour label, .fl-module-content .gform_wrapper .gfield_time_minute label, .fl-module-content .gform_wrapper .gfield_time_ampm label, .fl-module-content .gform_wrapper .gfield_date_month label, .fl-module-content .gform_wrapper .gfield_date_day label, .fl-module-content .gform_wrapper .gfield_date_year label, .fl-module-content .gform_wrapper .instruction {
    margin-top: 0;
}
.fl-module-content .gform_wrapper .top_label .gfield_label {
    margin-bottom: 0;
}
body .fl-module-content .gform_wrapper label.gfield_label + div.ginput_container {
    margin-top: 0;
}

.fl-module-content .gform_wrapper .ginput_complex .ginput_left, .fl-module-content .gform_wrapper .ginput_complex .ginput_right {
    width: 100%;
}
.fl-module-content .gform_wrapper .ginput_complex .ginput_right {
    margin-left: 0;
}

.fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span {
    width: 100%;
}
.fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
    margin-right: 0;
}

.fl-module-content .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .fl-module-content .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .fl-module-content .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 0;
}

div.gform_wrapper .top_label input.large, 
div.gform_wrapper .top_label select.large, 
div.gform_wrapper .top_label textarea.textarea,
div.gform_wrapper .ginput_complex .ginput_full input[type="text"], 
div.gform_wrapper .ginput_complex .ginput_full input[type="url"], 
div.gform_wrapper .ginput_complex .ginput_full input[type="email"], 
div.gform_wrapper .ginput_complex .ginput_full input[type="tel"], 
div.gform_wrapper .ginput_complex .ginput_full input[type="number"], 
div.gform_wrapper .ginput_complex .ginput_full input[type="password"],
div.gform_wrapper .ginput_complex .ginput_right input[type="text"], 
div.gform_wrapper .ginput_complex .ginput_right input[type="url"], 
div.gform_wrapper .ginput_complex .ginput_right input[type="email"], 
div.gform_wrapper .ginput_complex .ginput_right input[type="tel"], 
div.gform_wrapper .ginput_complex .ginput_right input[type="number"], 
div.gform_wrapper .ginput_complex .ginput_right input[type="password"], 
div.gform_wrapper .ginput_complex .ginput_right select,
div.gform_wrapper .ginput_complex input[type="text"], 
div.gform_wrapper .ginput_complex input[type="url"], 
div.gform_wrapper .ginput_complex input[type="email"], 
div.gform_wrapper .ginput_complex input[type="tel"], 
div.gform_wrapper .ginput_complex input[type="number"], 
div.gform_wrapper .ginput_complex input[type="password"], 
div.gform_wrapper .ginput_complex select {
    width: 100% !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
}

/* fix ie button padding */
.gf_browser_ie.gform_wrapper .gform_footer input.button, .fl-builder-content .gf_browser_ie.gform_wrapper .gform_footer input.button {
   padding: 6px 12px; 
}

/************************************************************ MODALS ************************************************************/
.modal {}
.modal button.close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 1em;
	height: 1em;
	padding: 0;
	line-height: 1;
}

/************************************************************ CUSTOM STYLES ************************************************************/

.fl-widget {margin: 0;}
.fl-sidebar .fl-widget {margin-bottom: 40px;}

table.comp-chart {}
table.comp-chart thead {}
table.comp-chart tbody {}

table.comp-chart tr {

}
table.comp-chart tr + tr {
    border-top: 1px solid rgba(0,0,0,0.1);
}
table.comp-chart thead th {
    font-size: 1.2em;
}
table.comp-chart tbody th {
    text-align: center;
}
table.comp-chart td {
    padding: 5px;
}
table.comp-chart td:nth-child(even) {
    background: rgba(255,155,155,0.2);
}
table.comp-chart td + td {
    text-align: center;
}



.fl-photo-caption {
    white-space: normal;
}
@media (max-width: 768px) {
    .fl-node-5567325f06c74 {text-align: center;}
}


/************************************************************ RESPONSIVE MEDIA QUERIES ************************************************************/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .fl-node-5567325f06c74 .fl-rich-text span {display: block;}

    /* form */
    .fl-module-content .gform_wrapper .ginput_complex .ginput_left, .fl-module-content .gform_wrapper .ginput_complex .ginput_right {
        width: 49%;
    }
    .fl-module-content .gform_wrapper .ginput_complex .ginput_right {
        margin-left: 2%;
    }

    .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span {
        display: block;
        float: left;
        width: 49%;
    }
    .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_first, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span.name_middle, .fl-module-content .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {
        margin-right: 2%;
    }

    /* header */
    .fl-page-header-content .fl-social-icons .fl-icon {
        font-size: 36px;
        height: .85em;
        line-height: .85em;
        width: .85em;
    }

	/********** CONTENT WIDTH 75% **********/
	.width75 {
		width:75%;
		margin-left:auto;
		margin-right:auto;
	}
	/********** CONTENT WIDTH 50% **********/
	.width50 {
		width:50%;
		margin-left:auto;
		margin-right:auto;
	}

	/******************************************************* FLEXBOX COLUMNS *******************************************************/
	/*
	 * use flex-col on rows to equalize columns
	 */
	.flex-col {}
	.flex-col .fl-col-group {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-flex-flow: row nowrap;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}
	.flex-col .fl-col {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-flex-flow: column wrap;
		-webkit-flex-flow: column wrap;
		-ms-flex-flow: column wrap;
		flex-flow: column wrap;
	}
	.flex-col .fl-col .fl-col-content {
		-webkit-box-flex-grow: 1;
		-webkit-flex-grow: 1;
		-ms-flex-grow: 1;
		flex-grow: 1;
	}

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    /* header */
    .fl-page-nav-bottom .fl-page-header-content {}
    .fl-page-nav-bottom .fl-page-header-content > div {
        float: right;
    }
    .fl-page-nav-bottom .fl-page-header-content .fl-page-header-text {
        text-align: right;
        width: 60%;
    }
    .fl-page-nav-bottom .fl-page-header-content .fl-social-icons {
        text-align: left;
        width: 40%;
    }
    

}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}